﻿@charset "utf-8";
html,body{width: 100%;height: 100%;min-width: 1440px;font-family: "Microsoft YaHei";}
h1,h2{
    width: 100%;
    /*text-align: center;*/
}
html,body{background: #004d92;}
/*nav*/
.navBg{width: 100%;z-index: 9999999;top: 0;height: 80px;background:url("images/nav-bg.png") no-repeat;}
.navBox{width:1000px;height: 100%;margin: 0 auto;}
.navBox .logo{display: block;float: left;margin-left: 10px;margin-top: 6px;}
.navBox .logo img{}
.navBox .nav{float: right;height: 100%;line-height: 90px;}
.navBox .nav li{float: left;margin-left: 10px;height: 100%;}
.navBox .nav li a{color: #ffffff;display:block;font-size: 18px;text-align: center;margin: 0 20px;line-height:40px;width: 110px;box-sizing: border-box;height: 40px;font-weight: bold;margin-top: 20px;}
.navBox .nav li a.red{background-color: #d41f35;}
.navBox .nav li.on a{border-bottom: 3px solid #d41f35;}
.navBox .nav li.on a.red{background-color: #d41f35;}
.navBox .nav li a:hover{border-bottom: 3px solid #d41f35;}
.navBox .nav li.on a.red:hover{background-color: #d41f35;}
.navBox .nav li  div{width: 100%;top: 80px;height: 0;overflow: hidden;position: absolute;left: 0; background: #e6edf2; z-index: 999999}
.navBox .nav li  div span{display: block;width: 100%;border-bottom: 1px solid #1952d8;}
.navBox .nav li  div span:last-child{border: none;}
.navBox .nav li  div span a{display: block;font-size: 16px;text-decoration:none;background: #e6edf2;height:55px;line-height: 55px;position: relative;color: #002343;top: 0;border: none;margin-top: 0;}
.navBox .nav li  div span a.on{text-decoration: none;font-weight: bold;border: none;}
.navBox .nav li  div span a:hover{  text-decoration: none;font-weight: bold;border: none;}
.navBox .nav li  div span a:active{ text-decoration: none; }
.navBox .nav li  div span a:visited{text-decoration: none; }
.navBox .nav li.on div span a{border: none;}
.navBox .nav li:hover div{ transition: 1s;height: 400px; }
.navBox .nav li:hover div.list2{ transition: 1s;height: 170px; }
/*banner*/
.banner .banner-img{width: 100%;}
.banner{width: 100%;position: relative;z-index: 998;}
.banner .upload-btn{display: block;margin: auto;position: absolute;left: 50%;width: 40%;margin-left: -20%;bottom:6.8%;}
.banner .upload-btn a{display: block;float: left;width: 40%;}
.banner .upload-btn a img{display: block;width: 100%;}
.banner .upload-btn a:first-child{margin-right: 20%;}
/*about*/
.title{display: block;width: auto;margin:36px auto;clear: both;max-width: 100%;}
.full-wrap{width: 100%;height: auto;position: relative;padding-bottom: 300px;
    background-color: #004d92;background-image: url("images/index-bg.jpg");background-position: top center;background-size: 100% auto;}
.max-width{width: 1440px;margin: auto;position: relative;}
.jj{width: 100%;background: url("images/bg1.png") no-repeat;height: 1015px;margin-top: 10px;}
 .p30{padding-top: 30px;}
.yq{width: 100%;background: url("images/bg2.png") no-repeat;height: 912px;margin-top: 40px;overflow: hidden;}
.yq span{display: block;background: url("images/btn-bg1.png") no-repeat;width: 153px;height: 39px;line-height: 36px;
    text-align: center;margin: 50px auto 10px;color: #2a4dcf;font-size: 24px;font-weight: bold;}
 .p1{color: #ffffff;font-size: 14px;line-height: 28px;margin: auto;text-align: center;}
.kind-box{float: left;margin-left: 46px;margin-top: 80px;width: 424px;}
.kind-box .kind1{background: url("images/btn2.png") no-repeat;width: 154px;height: 101px;color: #1153cd;font-size: 24px;line-height: 160px;text-align: center;margin: auto;font-weight: bold;}
.kind-box .kind2{background: url("images/btn3.png") no-repeat;width: 153px;height: 101px;color: #1153cd;font-size: 24px;line-height: 160px;text-align: center;margin: auto;font-weight: bold;}
 .p2{color: #ffffff;font-size: 14px;line-height: 28px;margin: auto;text-align: justify;margin-top: 16px;}
.line{float: left;margin-left: 35px;margin-top: 100px;}
.info{width: 100%;background-color:rgba(29,82,192,0.6);border: 1px solid #2ebbe0;margin-top: 40px;padding-bottom: 40px;}
h2{color: #58fceb;font-size: 24px;text-align: center;line-height: 50px;margin-top: 20px;font-weight: bold;}
.p3{color: #ffffff;font-size: 14px;line-height: 28px;margin: auto;text-align: center;font-style: italic;}
.p3 img{display: inline-block;margin-right: 6px;}
.p1 span{color: #58fdeb;font-weight: bold;}
.lc-text{width: 910px;margin: 10px auto;overflow: hidden;margin-top: -20px;}
.lc-text ul li{float: left;width: 20%;}
.lc-text ul li h3{color: #ffffff;font-size: 14px;text-align: center;font-weight: bold;line-height: 30px;}
.lc-text ul li .p4{color: #58fceb;text-align: center;line-height: 28px;}
.set{width: 100%;margin-top: 40px;background: url("images/bg5.png") no-repeat;height: 1818px;}
.set .tab-box{width: 80%;margin: 40px auto 10px;}
.set .tab-box a{float: left;width: 50%;text-align: center;color: #02b5fe;font-size: 30px;line-height: 50px;}
.set .tab-box a.on{color: #58fceb;font-weight: bold;}
.jx{display: block;margin: auto;}
.car{display: block;position: absolute;left:5%;top: 64%;max-width: 381px;}
.air{display: block;position: absolute;left: 0;top: 2%;max-width: 400px;}
.house{display: block;position: absolute;right: 0;top: 45%;}
/*footer*/
.footer{text-align: center;color: #ffffff;font-size: 16px;width: 100%;background-color: #4543d7;line-height: 40px;}
.contain{width: 1006px;margin:0 auto;position: relative;padding-top: 10px;}
.top-icon{position: absolute;left: 0;top: -70px;}
.m50{margin-top: 70px;}
.login{width: 100%;overflow: hidden;height: 1845px;}
.to-top{display: block;position: fixed;right: 0;bottom:10%;}
.tk{width: 600px;line-height:100px;font-size:20px;background-color: rgba(0,0,0,0.6);color: #fff;text-align: center;position: fixed;left: 50%;top: 30%;margin-left: -300px;display: none;z-index: 100000; }
#login{min-height:800px;width:100%;height:100%;}
/*game*/
.wl{width: 100%;background: url("images/bg-wl.png") no-repeat;height: 1860px;}
.job-bg1{background: url("images/job-bg1.png") no-repeat;width: 523px;height: 250px;margin: 45px auto;background-position: bottom center}
.job-bg2{background: url("images/job-bg2.png") no-repeat;width: 523px;height: 215px;margin: 45px auto;background-position: bottom center}
.job-bg3{background: url("images/job-bg3.png") no-repeat;width: 523px;height: 150px;margin: 45px auto;background-position: bottom center}
.job-bg h4{color: #58fceb;font-size: 24px;font-weight: bold;text-align: center;line-height: 20px;}
.job-bg .p1{padding-top: 16px;line-height: 36px;}
.yq-box{width: 715px;margin: 70px auto;overflow: hidden;}
.yq-box span{display: block;background: url("images/btn-bg1.png") no-repeat;width: 153px;height: 39px;line-height: 36px;float: left;
    text-align: center;color: #2a4dcf;font-size: 24px;font-weight: bold;}
.yq-box .p1{float: left;margin-left: 20px;text-align: left;}
.p1 em{color: #59fdeb;font-weight: bold;font-style: normal;}
.bz{width: 100%;background: url("images/bg-bz.png") no-repeat;height: 653px;}
.p4{color: #fff;font-size: 14px;text-align: left;line-height: 36px;}
.p4 span{font-size: 30px;font-weight: bold;}
.f18{font-size: 18px;font-weight: bold;margin-top: 30px;}
.blue{color: #59ffea;line-height: 36px;}
.blue em{font-style: italic;font-size: 18px;}
/*zx*/
.zx{width: 100%;background: url("images/bg-zx.png") no-repeat;height: 891px;}
.bg4{background-image: url("images/bg-news.jpg");height:1237px;}
.zx-info{float: left;width: 266px;height: 299px;margin:20px 30px;position: relative;}
.zx-info .photo{display: block;}
.zx-info .f18{margin-top: -100px;}
/*news*/
.new-bg{width: 100%;background-color:rgba(29,82,192,0.6);border: 1px solid #2ebbe0;margin-top: 40px;padding-bottom: 40px;}
.new-box{width: 100%;overflow: hidden;display: block;margin-bottom: 40px;}
.new-box img{float: left;margin-left: 30px;width: 350px}
.new-box .right-news{float: left;margin-left: 50px;width: 570px;}
.new-box .right-news .p1{font-size: 22px;font-weight: bold;text-align: left;}
/*xuanzhuan*/